body {
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#fff;
	background-color:#c21e29;
	}
/*This is for your quiz question*/
/*For example, in mine: it's
Are you the one for Dodo?
*/
.header {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:#fff;
	}
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}

/*This is for your individual question*/
.rings {
	font:12px/20px verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	margin:0px 0px 16px 0px;
	padding:0px;
	}

/*This is for your listed answers*/
.just {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}

/*This is for your form fields*/
.form {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	background-color: white;
	}
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

a {
	color:#09c;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a:link {color:#eee;}
a:visited {color:#eee;}
a:hover {background-color:#fff;color:#c21e29;}

#Header {
	margin:0 auto;
	width:283px;
	padding:10px 0px;
	}

#credit{margin-top:10px;padding-top:10px;border-top:#fff 1px solid;}

#Content {
	margin:0px auto;
	width: 45%;
	padding:20px;
	}
#result p{margin:5px 0;padding:0;}
#share p{margin:0;padding:0;}
#share ul, #share li{margin:0;padding:0;display:inline; list-style:none;}
#related p{text-align:center;}
#Menu {
	position:absolute;
	top:100px;
	right:10%;
	width:35%;
	padding:10px;
	border-left:1px dashed #999;
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:230px;
	}
/* Again, "be nice to Opera 5". */
body>#Menu {width:230px;}
#addesk{width:728px; margin:0 auto;}
#admob{display:none;}
@media screen and (max-width: 320px) {
	body{width:320px;}
	#Content {
	margin:0px auto;
	width: 300px;
	padding:10px;
	}

#addesk{display:none;}
#admob{display:block;}
}
